{
  "id": 3132875,
  "name": "David Haas, appellee, v. John P. Cracraft and Rose Cracraft, trading as John P. Cracraft & Company, appellants",
  "name_abbreviation": "Haas v. Cracraft",
  "decision_date": "1925-12-28",
  "docket_number": "Gen. No. 30,281",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 628,
    "ocr_confidence": 0.499,
    "sha256": "0401bb5bc6951c31363758266bd785e2113791a994568771d98d3e1d1319bccd",
    "simhash": "1:1320948d900b8859",
    "word_count": 99
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David Haas, appellee, v. John P. Cracraft and Rose Cracraft, trading as John P. Cracraft & Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Daniel A. Roberts, for appellants.",
      "Daniel M. Dever and Moses H. Kamerman, for appellee; Moses H. Kamerman, of counsel."
    ],
    "corrections": "",
    "head_matter": "David Haas, appellee, v. John P. Cracraft and Rose Cracraft, trading as John P. Cracraft & Company, appellants.\nGen. No. 30,281.\nAction for balance of commission due under alleged contract of employment. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. William E. Finer, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed December 28, 1925.\nDaniel A. Roberts, for appellants.\nDaniel M. Dever and Moses H. Kamerman, for appellee; Moses H. Kamerman, of counsel."
  },
  "file_name": "0636-04",
  "first_page_order": 682,
  "last_page_order": 682
}
